summaryrefslogtreecommitdiff
path: root/script
diff options
context:
space:
mode:
Diffstat (limited to 'script')
-rwxr-xr-xscript/handle/make/file1
1 files changed, 1 insertions, 0 deletions
diff --git a/script/handle/make/file b/script/handle/make/file
index e09bd887..698f4175 100755
--- a/script/handle/make/file
+++ b/script/handle/make/file
@@ -44,6 +44,7 @@ handle_dependencies()
run_make_command()
{
+ [ -f "${project}/Makefile" ] || return 0
if [ -z "${mode}" ]; then
x_ make -C "${project}" -j$(nproc)
else